Subject: Re: sshd installation on NT 5.0
From: Marc Girod <[email-masked]>
To: [email-masked]
Date: 27 Nov 2002 10:53:03 +0200

>>>>> "VH" == Vince Hoffman <[email-masked]>
>>>>> "MG" == Marc Girod <[email-masked]>

MG> What did I fail to install?

I installed the crypt libs, but they didn't bring in any
cygcrypto.dll.

Also, I wonder the search path. There is D:\cygwin\usr\sbin in it, but
not D:\cygwin\usr\lib where the other dlls are found...

VH> The only guide i know of is /usr/doc/Cygwin/openssh-3.5p1-2.README  :)

MG> But this looks like a very good reading...

There is something about the owner of /var/empty, which is in my case
SYSTEM ("standard configuration"). Shouldn't I change it to 'sshd' (as
I chose the privsep install option), and why didn't ssh-host-config do
it?

-- 
Marc Girod        P.O. Box 323        Voice:  +358-71 80 25581
Nokia NBI         00045 NOKIA Group   Mobile: +358-50 38 78415
Takomo 1 / 4c27   Finland             Fax:    +358-71 80 61604

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/